@charset "utf-8";
/*Technical Support SudyTech*/
html {font-size: 5.21vw;}
.fix-top{padding-top:100vh;position:relative;transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-webkit-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-moz-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-ms-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-o-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;z-index:-1}
.fix-top.fixed{padding-top:0}

/**头部**/
.header {border-bottom:none;height:auto;line-height:inherit;background-size:cover;position:relative;z-index:3; position:fixed;width:100%;top:0;transition:1s;}
.header:before{content:"";position: absolute;top:0;left:0;width: 100%;height: 2.55rem;background: linear-gradient(var(--theme-color),transparent);opacity: 0.84;transition: 0.4s;}
.header.opennav:before{opacity: 0;}
.header.fixed .mod{padding-top:0.2rem;padding-bottom:0.2rem}
.header.fixed:before{height:100%}
.header.fix {background:var(--theme-color);}
.header .inner {position:relative;transition:all 0.4s ease-in-out;width:auto;padding: 0 0.7rem;max-width: 100%;}
.header .sitelogo {display:flex;}
.header .sitelogo .logo a {display: block;}
.header .sitelogo .logo img {width:3.36rem;}
.header .sitelogo .logo {margin-right:0.29rem;display:inline-block;}
.header .sitelogo .tago img {width:3.82rem;}
.header .sitelogo .sitetitle span {display:block;}
.header .sitelogo img.logo {width:3.4rem;transition:all 0.6s ease-in-out;}
.header .head-main {float:left;margin-top:10px;}
.header .mod {display:flex;justify-content:space-between;align-items:center;padding-top: 0.46rem;transition: 0.4s;}
.header .head-top {display:flex;align-items:center;justify-content: flex-end;gap:0.14rem}
.header .head-right {}
/* 搜索*/
.wp_search {display:inline-block;position:relative;padding-left:4px;border:1px solid #d0d0d0;}
.wp_search #keyword {width:160px !important;padding:4px 0;border:none;height:20px;line-height:20px;background:transparent;color:#fff;}
.wp_search .search {width:32px;height:30px;border:0px;background:#FFFFFF url(../images/sous.png) no-repeat center;cursor:pointer;vertical-align:top;}
.searchbox .tt {color:#fff;text-align:center;font-size:0.3rem;font-weight:bold;margin-bottom:0.47rem;}
.searchbox {text-align:right;width:0.26rem;border-radius:0.24rem;border:1px solid #fff;overflow:hidden; position: relative;}
.wp-search {position:relative;}
.wp-search form {display:block;}
.wp-search .search-input {margin-right:40px;}
.wp-search .search-input input.search-title {display:block;width:100%;line-height:0.25rem;background:none;color:#fff;font-size:var(--small-size);border:0;outline:0;padding:0;text-indent:1em}
.wp-search .search-btn {width:0.25rem;height:0.25rem;position:absolute;right:0;top:0%;}
.wp-search .search-btn input.search-submit {width:100%;height:100%;border:0;outline:0;background:url(../images/sous.svg) no-repeat center/0.13rem;cursor:pointer;padding:0;}
.header .searchbox:hover {width:2rem;background:rgb(255 255 255 / 20%);}
.header .searchbox {transition:all 0.4s ease-in-out;}
/**角色**/
.site-lang{position: relative;padding-right: 0.22rem;}
.header .site-lang:before{content:"";position: absolute;position: absolute;right:0;top:50%;width: 1px;height: var(--small-size);background: rgba(255,255,255,0.4);transform: translateY(-50%);}
.site-lang ul {display:flex;}
.site-lang ul li.links a {display: block; color:#fff; line-height:1.4;font-size:var(--base-size);padding-left: 0.28rem;background: url(../images/global.svg) no-repeat left center/var(--regular-size);}


/**导航**/
#nav {margin-top: 0.25rem;}
#nav .inner .wp-panel .navbg {position:absolute;z-index:-1;left:0;right:0;top:0;bottom:0;width:auto;height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
.nav .wp-menu {margin:0 auto;display:flex;justify-content:space-between;gap:0.43rem}
.nav .wp-menu .menu-item {position:relative;text-align:center;}
.nav .wp-menu .menu-item.i1 {background:none;}
.nav .wp-menu .menu-item a>.menu-switch-arrow {display:none;width:20px;height:20px;background:url(../images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .sub-menu li .sub-menu {display:none;}
.nav .wp-menu .menu-item a.menu-link {line-height:1.2;font-size:var(--regular-size);display:block;color:#fff;position:relative;font-weight: bold;}
.nav .wp-menu .menu-item.hover a.menu-link,.nav .wp-menu .menu-item a.hover {font-weight:bold;text-decoration:none;color:var(--theme-color);}
.nav .sub-menu {position:absolute;left:50%;top:100%;min-width:1.5rem;z-index:100;background:#fff;opacity:0;transform:translateX(-50%) scale(0);transition:all 0.4s ease-in-out;border-radius:8px;overflow:hidden;}
.nav .sub-menu .sub-item {position:relative;white-space:nowrap;vertical-align:top;_zoom:1;}
.nav .sub-menu .sub-item a {display:block;color:#333;line-height:0.5rem;padding:0 17px;font-size:var(--base-size);background:none;text-align:center;}
.nav .sub-menu .sub-item.hover>a,.nav .sub-menu .sub-item a:hover {color:#fff;background-color:var(--theme-color);display:block;}
.nav .sub-menu .sub-menu {left:100%;top:0px;z-index:200;background:#fff;}
.nav .site-lang {display:none;}
.nav .wp-menu .menu-item a.menu-link:after {content:"";width:100%;height:1px;position:absolute;bottom:0;background:#fff;left:0;transform:scale(0);transition:all 0.4s ease-in-out;}
.nav .wp-menu .menu-item a.menu-link:hover:after {transform:scale(1);}
.nav .wp-menu li:hover>.sub-menu {transform:translateX(-50%);opacity:1;}
/**大图**/
.mbanner {perspective:1920px;transform-style:preserve-3d;}
#banner .inner {width:100%;text-align:center;max-width:100%;}
.carousel-swiper__item a {
  position: relative;
  display: block;
  width: 100%;
  height: 100vh;
}
.carousel-swiper__item .carousel-swiper__image,
.carousel-swiper__item .carousel-swiper__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.carousel-swiper__item .carousel-swiper__video {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
.carousel-swiper__item .carousel-swiper__image img,
.carousel-swiper__item .carousel-swiper__video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-user-drag: none;
}
.carousel-swiper__item:has(video[src]:not([src=""])) .carousel-swiper__video {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.mbanner.fixBanner {position: fixed;left: 0;top: 0;right: 0;bottom: 0;background: #ccc;}
.fixedok .mbanner {opacity: 0;}

.mbanner .swiper-pagination.swiper-pagination-horizontal{--swiper-pagination-bottom:0.53rem;display: flex;width: auto;gap:0.13rem;width: auto;;align-items: center;left:auto;right:50%;transform: translateX(8rem);}
.mbanner .swiper-pagination .swiper-pagination-bullet{margin: 0 !important;width: 0.11rem;height: 0.11rem;opacity: 1;background: #fff;}
.mbanner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:0.58rem;height: 0.58rem;background: url(../images/dot-active.svg) no-repeat center/cover;}



/**内容**/
.news_imgs a,.news_imgs span {display:block;overflow:hidden;}
.post .news:hover .news_imgs a img,.post .news:hover .news_imgs span img {transform:scale(1.1);}
.news_imgs a img,.news_imgs span img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;transition:all 0.6s ease-in-out;}
.news_imgs {overflow:hidden;background:#ccc;position:relative;}
.news_imgs.bg:after {content:"";width:100%;position:absolute;height:1.4rem;background:linear-gradient(0.00deg,rgb(21,21,21) 3.433%,rgba(57,57,57,0) 96.567%);bottom:0;opacity:0.7;pointer-events:none;}
span.underLine {background-image:linear-gradient(var(--theme-color),var(--theme-color));background-position:0 100%;background-repeat:no-repeat;background-size:0 1px;transition:background-size .4s;}
.news:hover span.underLine {background-size:100% 1px;color:var(--theme-color);}
/**主体公共**/
.post1 .tt {display:flex;position:relative;justify-content:space-between;margin-bottom:0.34rem;align-items: flex-end;}
.post1 .more_btn { padding: 0.09rem 0.32rem 0.10rem 0.39rem;border:1px solid #D9CECE;}
.post1 .more_btn img {width:var(--medium-size);margin-right:0.13rem;}
@keyframes scale1{
from{transform:scale(0.5);opacity:0.8}
to{transform:scale(1);opacity:1}
}
.post1 .more_btn:hover img{animation:scale1 1s 1 linear}
.post1 .more_btn .more_text {vertical-align:middle;font-size:var(--base-size);color:#333;line-height:1.42;display: flex;align-items: center;}
.post1 .tt .tit span {display:block;position:relative;z-index:1;}
.post1 .tt .tit {position:relative;z-index:1}
.post1 .tt .tit:before{content:"";position: absolute;width: 0.91rem;height: 0.86rem;z-index: -1;;background: url(../images/title_bg.svg) no-repeat center/cover;left:-0.57rem;top:50%;transform: translateY(-50%);}
.post1 .tt .title {font-size:0.32rem;font-weight:bold;line-height:1.1;}
.post1 .tt .title_en {font-size:var(--regular-size);font-weight:normal;color: var(--theme-color);}
.post1 .news .news_title {font-size:var(--regular-size);line-height:1.67;color:#333;font-weight:bold;}
.post1 .news:hover .news_title{color:var(--theme-color)}
.post1 .news .news_text {font-size:var(--base-size);line-height:1.6;color:#A5A5A5;}
.post1 .news .news_title a {color:inherit;}
.post1 .news .news_text a {color:inherit;}
.post1 .news .news_time{font-size: var(--base-size);color: #D5AB64;font-weight: bold;line-height: 1.33;transition: 0.4s ease-in-out;}


/**main1**/
.main1 {background:#FAFAFA;position:relative;z-index:1;}
.main1 .inner {padding:0.84rem 0 0.59rem;}
.main1 .mbottom{display: flex;justify-content: space-between;}
.main1 .post-12{flex:68.25% 0 0}
.main1 .post-13{flex:30.4375% 0 0}
.post-12 ul{display: flex;justify-content: space-between;gap:0.22rem;}
.post-12 li.news{flex:1 0 0;display: flex;flex-direction: column;--rotation:0deg}
.post-12 .news_imgs{padding-top: 66.6%;}
.post-12 .wz{position: relative;z-index: 1;padding: 0.5rem 0.38rem 0.3rem;border:1px solid #E5E5E5;flex:1 0 0}
.post-12 li.news .news_date{
  position: absolute;top:0;left:0.33rem;transform: translateY(-50%);
  display: flex;flex-direction:column ;color:#fff;font-size: var(--regular-size);font-weight: bold;
  align-items: center;justify-content: center;line-height: 1;width: 0.78rem;height: 0.66rem;
}
.post-12 li.news .news_date:before{content:"";position:absolute;inset:0;z-index:-1;background: var(--theme-color);  -webkit-clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%); clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);transition:0.4s;transform:rotate(var(--rotation))}
.post-12 li.news .news_date .news_month{font-size: 0.12rem;line-height: 1.4;}
.post-12 li.news .news_title{margin-bottom: 0.1rem;}
.post-13>div,.post-13 ul{height: 100%;}
.post-13 ul{display: flex;flex-direction: column;justify-content: space-between;gap:var(--medium-size)}
.post-13 li.news{flex:1 0 0;border:1px solid #E5E5E5;padding:0.23rem 0.31rem 0;transition:background 0.4s ease-in-out}
.post-13 li.news:hover{background: var(--theme-color);}
.post-13 li.news:hover .news_time,.post-13 li.news:hover .news_title{color: #fff}
.post-13 li.news .news_title{margin-top: ;}



/**main2**/
.main2 {background: #F3F2EF url(../images/main2_bg.png) no-repeat top center/100%;}
.main2 .inner {padding:0.72rem 0 1.4rem}
.post-21 ul{display: flex;justify-content: space-between;}
.post-21 li.news{width: 24.125%;;padding: 0.38rem 0.31rem 0;background: #fff;transition: background 0.4s ease-in-out;position: relative;z-index: 1;height: 1.84rem;}
.post-21 li.news:before{content:"";position: absolute;width: 1.56rem;height: 1.23rem;z-index: -1;bottom:0;right:0.33rem;transition: 0.4s ease-in-out;opacity: 0;background:url(../images/post21_icon.svg) no-repeat center/cover;}
.post-21 li.news .news_title{margin-top: 0.1rem;}
.post-21 li.news:hover{background: var(--theme-color);}
.post-21 li.news:hover:before{opacity: 1;}
.post-21 li.news:hover .news_time,.post-21 li.news:hover .news_title{color: #fff;}


/**main3**/
.main3 {position:relative;z-index: 2;}
.main3:before{content:"";position: absolute;top:-0.7rem;left:0;background:url(../images/main3_bg.png) no-repeat center/cover;width:calc(50% + 8rem);z-index: -1;height: 4.5rem;}
.post-31.post1 .tt .tit:before{background-image: url(../images/title_bg_w.svg);} 
.post-31.post1 .tit,.post-31.post1 .title_en{color: #fff;}
.post-31.post1 .more_btn{border-color: rgba(255,255,255,0.5);}
.post-31.post1 .more_btn .more_text{color:#fff;}
.main3 .mod{display: flex;justify-content: space-between;}
.main3 .post-31{flex:1 0 0;width: 0;padding-top: var(--regular-size);}
.main3 .mod>img{flex:52.5625% 0 0;height: 4.73rem;object-fit: cover;box-shadow: 0 3px 10px rgba(0,70,131,0.16);}
.post-31 .swiper-controls{display: flex;justify-content: space-between;gap:1.22rem}
.post-31 .swiper-pagination{flex:1 0 0;display: flex;position: static;}
.post-31 .swiper-pagination .swiper-pagination-bullet{font-size: var(--regular-size);color: #DEDEDE;margin: 0 !important;;flex:1 0 0;border-bottom:5px solid #DEDEDE;height: 100%;border-radius: 0;background: none;width: auto;opacity: 1;display: flex;align-items: center;justify-content: center;font-weight:bold}
.post-31 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{color: var(--theme-color);border-color:var(--theme-color)}
.post-31 .swiper-buttons{display: flex;}
.post-31 .swiper-button svg{width:0.28rem;height:auto}
.post-31 .swiper-button{position: static;margin: 0;width: 0.93rem;height: 0.93rem;background: #BA351E;}
.post-31 .swiper-button:hover{background: #D5AB63;}
.post-31 .tt{margin-bottom: 0.5rem;padding-right: 1.1rem;}
.post-31 .con{padding-right: 1.1rem;}
.post-31 .swiper{height: 2.4rem;}
.post-31 li.news .news_title{margin-bottom: 0.3rem;line-height: 1.3;font-size: var(--medium-size);color: #fff !important;}
.post-31 li.news .news_text{color: #fff;font-size: var(--small-size);}
.post-31 li.news .news_extra{font-size: var(--small-size);color: #fff;margin-top: 0.2rem;}



/**main4**/ 
.main4 { background-size:cover;overflow:hidden;}
.main4 .inner {padding:0.45rem 0 0.69rem;}
.post-41 ul{display: flex;justify-content: space-between;}
.post-41 li.news{width: 32.1875%;border:1px solid #E5E5E5;padding:0.22rem 0.42rem 0 0.3rem;height:2.7rem;transition:border 0.4s ease-in-out}
.post-41 li.news:hover{border-color:var(--theme-color)}
.post-41 li.news .news_title{margin-bottom: 0.22rem;height: 0.72rem;}
.post-41 li.news .field{display: flex;line-height: var(--regular-size)}
.post-41 li.news .field+div{margin-top: var(--base-size);}
.post-41 li.news .field span{color: var(--theme-color);margin-right: 0.2rem;padding-left: 0.25rem;;font-weight: bold;flex:0.77rem 0 0;white-space:nowrap}
.post-41 li.news .field div{font-size: var(--base-size);color: #959595;}
.post-41 li.news .field.f1{background: url(../images/clock.svg) no-repeat left 0.02rem/ 0.15rem;}
.post-41 li.news .field.f2{background: url(../images/location.svg) no-repeat left top/var(--small-size);}
.post-41 li.news .field.f3{background: url(../images/person.svg) no-repeat left 0.02rem/var(--base-size);}


/**main5**/
.main5 {position:relative;z-index:1;background: url(../images/main5_bg.jpg) no-repeat center/cover;}
.main5 .inner {padding:0.7rem 0 0.73rem;}
.post-51 .con{display: flex;justify-content: space-between;}
.post-51 ul.list-l{width: 46.25%;}
.post-51 ul.list-r{width: 50%;}
.post-51 ul.list-l .news_imgs{padding-top: 67.5%;}
.post-51 ul.list-l li.news{position: relative;z-index: 1;}
.post-51 ul.list-l li.news:before{content:"";position: absolute;bottom:0;left:0;width: 100%;height: 1.4rem;background: linear-gradient(transparent,#A72D18);z-index: 1;}
.post-51 ul.list-l li.news .wz{position: absolute;bottom:0.3rem;left:0.3rem;right:0.3rem;z-index: 2;}
.post-51 ul.list-l li.news .news_title{color: #fff;margin-top: 0.12rem;}
.post-51 ul.list-l li.news .news_time{color: #fff;}
.post-51 ul.list-r li.news{display: flex;padding:0.2rem 0.4rem 0.2rem 0.2rem;background: #fff;gap:0.33rem}
.post-51 ul.list-r li.news+li{margin-top: var(--regular-size);height: 1.22rem;transition:box-shadow 0.4s ease-in-out}
.post-51 ul.list-r li.news+li:hover{box-shadow:0 3px 8px rgba(0,0,0,0.2)}
.post-51 ul.list-r li.news .wz{flex:1 0 0}
.post-51 ul.list-r li.news.n0{margin-top: 0.28rem;background:var(--theme-color) url(../images/post21_icon.svg) no-repeat right 0.23rem bottom/2.06rem;align-items: center;} 
.post-51 ul.list-r li.news .news_title{margin-top: 0.08rem;}
.post-51 ul.list-r li.news .news_imgs{flex:2.93rem 0 0;height: 1.5rem;background: none;overflow: visible;} 
.post-51 ul.list-r li.news .news_imgs img{height: 2rem;transform: none !important;top:auto;bottom:0;}
.post-51 ul.list-r li.news.n0 .news_time,.post-51 ul.list-r li.news.n0 .news_title{color:#fff;}
.post-51 ul.list-r li.news.n0 .news_title{margin-bottom: var(--base-size);}


/* main6 */
.main6{background:#FAFAFA}
.main6 .inner{padding: 0.71rem 0;}
.main6 .mod{display: flex;justify-content: space-between;align-items: center;}
.post-61{width: 100%;}
.post-62{width: 26.375%;display:none}
.post-61 .tt{margin-bottom: 0.5rem;}
.post-61 ul{display: flex;justify-content: space-between;flex-wrap: wrap;gap:0.5rem 0}
.post-61 li.news{flex:25% 0 0;border-bottom:1px solid #CBCBCB;padding-bottom: var(--small-size);transition:border 0.4s ease-in-out}
.post-61 li.news svg path{transition:0.4s ease-in-out}
.post-61 li.news:nth-child(3n+2){flex:30.8% 0 0}
.post-61 li.news .news_title{font-size: var(--base-size);line-height: 1.3;color:#1f1f1f}
.post-61 li.news a{display: flex;justify-content: space-between;gap:5px;align-items: center;}
.post-62 .news_imgs{padding-top: 22.3%;}
.post-62 li.news+li{margin-top: 0.1rem;}
.post-61 li.news:hover{border-color:var(--theme-color);}
.post-61 li.news:hover svg path{stroke:var(--theme-color)}

/**列表页**/
.l-banner {height:6rem;background-position:center center;background-repeat:no-repeat;text-align:center;background-color:#c5c4c4;position:relative;background-size: cover;}
.l-banner:after {content:"";display:block;width:100%;position:absolute;height:60%;background:url(../images/bannerbg.png) no-repeat;background-size:100% 100%;bottom:0;}
.l-banner img {display:none;height:100%;vertical-align:top;}
#l-container {position:relative;}
#l-container .inner {padding:.6rem 0 1.1rem;position:relative;}
#d-container .inner {background:#fff;}
/**栏目列表**/
.col_menu_head {position:absolute;bottom:100%;z-index:1;width:100%;left:0;}
.col_name span {font-size:.44rem;color:#fff;}
.col_name {margin-bottom:.3rem;}
.col_path a,.col_path span {color:#fff;font-size:var(--base-size);line-height:1.3;}
.col_path {display:inline-block;padding-left:.26rem;background:url(../images/home.svg) no-repeat left;margin-bottom:.63rem;}
.possplit::after {content:"/";font-size:.15rem;}
.possplit {margin:0 .08rem;width:auto;background-image:none;color:#666;text-indent:inherit;font-size:0;}
.col_list {width:100%;position:relative;background:#fff;border:1px solid var(--theme-color);border-top-width:0px;border-bottom-width:0}
.col_list::before {content:"";display:block;width:calc(50vw + 8.2rem);height:0;right:0;position:absolute;top:0;border-bottom:.9rem solid var(--theme-color);border-right:.35rem solid transparent;display:none}
.col_news_list{display:flex;gap:0.3rem}
.col_menu{flex:3rem 0 0;position:relative}
.list_right{flex:1 0 0;margin-left:0.6rem;}
.column-switch {display:none;}
.col_list ul {position:relative;width:100%;}
.anchor{color:#fff;font-size:0.2rem;background:var(--theme-color);padding:0.1rem }
/*
.col_list ul.sub_list{position:absolute;top:100%;left:50%;width:2rem;transform:translateX(-50%);background:#fff;display:none;box-shadow:0 3px 5px rgba(0,0,0,0.2);text-align:center; border-radius: 0.15rem;    border: #A72D18 2px solid;}
*/
.col_list ul.sub_list  {}
.col_list li:hover>ul.sub_list{display:block}
.col_list ul.sub_list li{border-bottom: #A72D18 0px solid;}
.col_list ul.sub_list a{display:block;font-size:0.18rem;line-height:1.8;color: var(--theme-color);transition: all 0.6s ease;padding-left:0.5rem} 
.col_list ul.sub_list a span{padding:0.12rem 0;display:block}
.col_list ul.sub_list .sub_list a{padding-left:0.65rem}
.col_list  a:hover{background: #A72D18;color: #fff !important;}
.col_list ul li.col_column  { position:relative}
.col_list .col_column .col_item_link.selected {opacity:1;}
.col_list .col_column a{border-bottom:1px solid var(--theme-color);}
.col_list .col_column .col_item_link {color:var(--theme-color);padding:0 .3rem;font-size:0.18rem; display:inline-block;display:block;  line-height:2.8}
.col_list .slick-next,.col_list .slick-prev {width:auto;height:auto;background:0 0;border-radius:0;}
.col_list .slick-prev {left:-.4rem;display:none!important;}
.col_list .slick-next {right:-.5rem;width:.3rem;text-align:center;}
.col_list .slick-next:hover,.col_list .slick-prev:hover {opacity:1;color:#fff;background:0 0;}
/**默认新闻列表页**/
.mrlist .col_news_list .news_list .news {display:flex;padding: 0.3rem 0;border-bottom:1px dashed var(--theme-color);}
.mrlist .col_news_list .news_list .news .news_imgs {width:4.7rem;flex:none;margin-right:.4rem;background:0 0;display:flex;align-items:center;}
.mrlist .col_news_list .news_list .news .news_imgs a {padding-top:61.27%;width:100%;}
.mrlist .col_news_list .news_list .news .news_wz {flex:1;padding:.18rem 0;}
.mrlist .col_news_list .news_list .news .news_meta {margin-bottom:.2rem;font-size: var(--base-size);}  
.mrlist .col_news_list .news_list .news .news_title {font-size:var(--regular-size);line-height:1.7;font-weight:700;margin-bottom:.17rem;}
.mrlist .col_news_list .news_list .news:hover .news_title a{color:var(--theme-color);}
.mrlist .col_news_list .news_list .news .news_text {font-size:var(--small-size);line-height:1.5;}
.mrlist .col_news_list .news_list .news .news_text a {color:#666;}
.mrlist .col_news_list .news_list .news[img-src=""] .news_imgs {display:none;}
/**文章页**/
body.list .wp_articlecontent p{text-indent:2em !important;margin-bottom:20px !important}
body.list .wp_articlecontent *{font-family:"微软雅黑" !important;font-size:16px !important;line-height:1.75 !important;}
.info .col_metas.clearfix {height:.63rem;}
.infobox {padding:.56rem 0;margin:0 auto;width:auto;} 
.article h2.arti_title {line-height:1.5; font-size:.32rem;text-align:center;color:var(--theme-color);margin-bottom:.2rem;}
.article .arti_metas {text-align:center;line-height:1.3;margin:0;}
.article .arti_metas>span {margin:0 .16rem;font-size:var(--base-size);color:#666;}
.article .arti_info {position:relative;display:flex;align-items:center;justify-content:center;}
.article .entry {margin:0 auto;overflow:hidden;margin-top:.4rem;min-height:400px;}
.article .entry .read,.article .entry .read p {line-height:1.75;font-size:var(--base-size);color:#333;}
.article .entry .read p {margin-bottom:10px;}
.article .entry .read img {margin:0 auto;max-width:940px;}
.article .entry .read table {margin:0 auto;border:none!important;}
.sibi_art {margin-top:1.3rem;}
.wp_artfuns .wp_art_adjoin {display:flex;line-height:.48rem;font-size:var(--regular-size);flex-wrap:wrap;}
span.next-title,span.prev-title {width:calc(100% - .8rem);}
.wp_artfuns .wp_art_adjoin .next {padding:0;}
.wp_artfuns .wp_art_adjoin .next,.wp_artfuns .wp_art_adjoin .prev {pointer-events:none;width:auto;}
/**底部**/
#footer {background:#741E0F url(../images/foot_bg.png) no-repeat right bottom/3.64rem;position:relative;} 
#footer .mod{margin-right: 2.82rem;}
.foot-top{display:flex;justify-content:space-between;padding:0.53rem 0;border-bottom:1px solid rgba(255,255,255,0.25);align-items:center}  
#footer .inner .foot-left img {max-width:100%;width: 4rem;display: block;}
#footer .inner .foot-center{flex:1 0 0;margin:0 1.15rem 0 0.66rem}
#footer .inner .foot-center .con{display: grid;grid-template-columns: repeat(2,auto);justify-content: space-between;gap:0.25rem}
#footer .inner .foot-center p{padding-left:0.26rem}
#footer .inner .foot-center p:nth-child(1){background: url(../images/address2.svg) no-repeat left center/var(--base-size);}
#footer .inner .foot-center p:nth-child(2){background: url(../images/tel.svg) no-repeat left center/var(--base-size);}
#footer .inner .foot-center p:nth-child(3){background: url(../images/emai.svg) no-repeat left center/var(--base-size);}
#footer .inner p {font-size:var(--base-size);line-height:1.3;color:#fff;}
#footer .inner p a {color:#fff;}
#footer .inner p span {margin:0 3px;}

.foot-bottom {padding:.38rem 0 .3rem;position:relative;z-index:1;}


/**分享**/
.shares .news_list {display:flex;text-align:center;gap:.26rem;}
.shares .news_list .imgs {width:1rem;height:1rem;position:absolute;bottom:127%;left:50%;margin-left:-.5rem;transform:translateY(-.4rem);opacity:0;transition:all .4s ease-in-out;}
.shares .news_list .imgs img {width:100%;height:100%;}
.shares .news_list .news_icon {display:block;background-color:#ffffff2e;width:.58rem;height:.58rem;border-radius:50%;background-repeat:no-repeat;background-position:center;background-size:57%;}
.shares .news_list .news {position:relative;}
.shares .news_list li:nth-child(1) .news_icon {background-image:url(../images/weixin.svg);}
.shares .news_list li:nth-child(2) .news_icon {background-image:url(../images/weibo.svg);}
.shares .news_list .news_icon:hover {opacity:1;}
.shares .news_list .news:hover .imgs {opacity:1;transform:none;}
.shares .news_list .news_title {color:#fff;font-size:var(--small-size);line-height:1.4;margin-top:.13rem;}


/**侧导航**/
nav.Quick-navigation {position:fixed;right:0;z-index:1;top:50%;transform:translateY(-50%);display:flex;flex-direction:column;font-size:19px;line-height:70px;background:var(--theme-color);color:#fff;padding:0 16px;border-radius:20px;}
nav.Quick-navigation a {color:#fff;border-bottom:1px solid #fff;}
nav.Quick-navigation a.current {color:#e1d4a4;border-bottom:1px solid var(--hover-color);}
.Scroll-to-top {width:60px;height:60px;position:fixed;z-index:1;background:#fff;bottom:2%;border-radius:50%;right:1%;background:#1776be7a;font-size:20px;line-height:60px;text-align:center;color:#fff;cursor:pointer;}
/** 加载 **/
.pre-loader {position:fixed;width:100vw;height:100vh;top:0;left:0;background-color: var(--theme-color);z-index:999;}
.spinner2 {width:40px;height:40px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.container1 > div,.container2 > div,.container3 > div {width:6px;height:6px;background-color:#fff;border-radius:100%;position:absolute;-webkit-animation:bouncedelay 1.2s infinite ease-in-out;animation:bouncedelay 1.2s infinite ease-in-out;/* Prevent first frame from flickering when animation starts*/
  -webkit-animation-fill-mode:both;animation-fill-mode:both;}
.spinner2 .spinner-container {position:absolute;width:100%;height:100%;}
.container2 {-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg);}
.container3 {-webkit-transform:rotateZ(90deg);transform:rotateZ(90deg);}
.circle1 {top:0;left:0;}
.circle2 {top:0;right:0;}
.circle3 {right:0;bottom:0;}
.circle4 {left:0;bottom:0;}
.container2 .circle1 {-webkit-animation-delay:-1.1s;animation-delay:-1.1s;}
.container3 .circle1 {-webkit-animation-delay:-1.0s;animation-delay:-1.0s;}
.container1 .circle2 {-webkit-animation-delay:-0.9s;animation-delay:-0.9s;}
.container2 .circle2 {-webkit-animation-delay:-0.8s;animation-delay:-0.8s;}
.container3 .circle2 {-webkit-animation-delay:-0.7s;animation-delay:-0.7s;}
.container1 .circle3 {-webkit-animation-delay:-0.6s;animation-delay:-0.6s;}
.container2 .circle3 {-webkit-animation-delay:-0.5s;animation-delay:-0.5s;}
.container3 .circle3 {-webkit-animation-delay:-0.4s;animation-delay:-0.4s;}
.container1 .circle4 {-webkit-animation-delay:-0.3s;animation-delay:-0.3s;}
.container2 .circle4 {-webkit-animation-delay:-0.2s;animation-delay:-0.2s;}
.container3 .circle4 {-webkit-animation-delay:-0.1s;animation-delay:-0.1s;}




.progress-bar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background: #eee;
  z-index: 9999;
}

.progress {
  height: 100%;
  width: 100%;
  background: var(--accent-color);
  transform-origin: left;
  transform: scaleX(0);
}